/*
colors:
gold: #ffdd75
dark blue: #211D38 
grey: #9d9d9d

bright yellow: #ffcc3f
white:       #ffffff
    background: rgba(0,0,0,.6);



*/

body {  
  margin-top: 50px; /* Required margin for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes.*/
}


h2 {
	text-transform: uppercase;
	color: #ffcc3f;
	text-shadow: 1px 1px 1px #000;

}

.hero{
 background: rgba(0,0,0,.0);
 padding-top: 30px;
 padding-bottom: 30px;
}

.swimlane-dark {
    background: rgba(0,0,0,.6);
	}
.content-bkgd-dark {
    background: rgba(0,0,0,.6);
	padding: 20px;
	}	
	

@media only screen and (min-width : 320px) {
.order img {
    padding-top: 0px;
	width: 100%;
	float: none;
	padding-bottom:10px;
}
}
@media only screen and (min-width : 480px) {
.order img {
    padding-top: 0px;
	width: 30%;
	float: right;
}
}
@media only screen and (min-width : 768px) {
.order img {
    padding-top: 0px;
	width: 100%;
	float: none;
}
}


@media only screen and (min-width : 320px) {
.hero h1 {
    z-index: 10;
    top: 0;
	letter-spacing: 10px;
	font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
	text-align: center;
	line-height:.9em;
	font-size: 2.2em;
	color:#fff;
	margin-top: 0;
	margin-bottom: 0;
	text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (min-width : 480px) {
  .hero h1 {
	font-size: 2em;
		line-height:.8em;

  }
}
@media only screen and (min-width : 768px) {
  .hero h1 {
	font-size: 3em;
  }
}
@media only screen and (min-width : 992px) {
  .hero h1 {
	font-size: 5em;
  }
}
@media only screen and (min-width : 1200px) {
 .hero h1 {
	font-size: 6em;
  }
}
@media only screen and (min-width : 320px) {
h1.accent-top{
	font-size: 2em;
	color: #ffcc3f;
	font-family: 'Josefin Sans', sans-serif;
	letter-spacing:5px;
	padding-top:0px;
	}
h1.accent {	
	font-size: 2em;
	color: #ffcc3f;
	font-family: 'Kaushan Script', cursive;
	padding-top:5px;
	letter-spacing:2px;
	font-weight: normal;
	margin-top: 0;
}	
	h1.accent-bottom{
	font-size: 2em;
	color: #ffcc3f;
	font-family: sans-serif;
	letter-spacing:0px;
	padding-top:14px;
	font-weight: normal;
}}

@media only screen and (min-width : 480px) {
h1.accent-top{
	font-size: 4em;
		padding-top:20px;

		}
	
	h1.accent-bottom{
	font-size: 4em;
}}



h1.accent {
    overflow: hidden;
    text-align: center;
}
h1.accent:before,
h1.accent:after {
    background-color: #fff;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 30%;
}
h1.accent:before {
    right: 0.5em;
    margin-left: -50%;
}
h1.accent:after {
    left: 0.5em;
    margin-right: -50%;
}
h1.accent > span.accent {	
	font-size: 28px;
	color: #ffcc3f;
	font-family: sans-serif;
	padding-top:30px;
	letter-spacing:2px;
	font-weight: normal;
	text-transform: uppercase;
    text-align: center;
    line-height: .9em;
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;

	
	
	
}	

.form-scottie {
text-align: center;

}
input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
    align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    padding: 7px 30px ;
    border: 0px outset buttonface;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    background-color: buttonface;
	 background: rgba(0,0,0,0.5);
    box-sizing: border-box;
	border: 0 none buttonface
		border-color: #ffffff;
		
		color: #ffcc3f;
    background: rgba(0,0,0,0.5);
	border-color: #ffffff;
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	float:none;
	text-align: center;
	margin-bottom: 0;

}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
	 padding: 7px 30px ;
	 border: 1px outset #ffffff;
}

.btn-primary-spacing 
{
margin-bottom: 10px !important;
}

@media only screen and (min-width : 320px) {
.btn-scottie {
    color: #ffcc3f;
    background: rgba(0,0,0,0.5);
	border-color: #ffffff;
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	float:none;
	text-align: center;
	margin-bottom: 0;
	}
	}
@media only screen and (min-width : 480px) {
.btn-scottie {
    color: #ffcc3f;
    background: rgba(0,0,0,0.5);
	border-color: #ffffff;
    padding-right: 10px;
    padding-left: 10px;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	float:none;
	text-align: center;
	}
	}	
@media only screen and (min-width : 768px) {	
.btn-scottie {
    color: #ffcc3f;
    background: rgba(0,0,0,0.5);
	border-color: #ffffff;
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	float:none;
	text-align: center
		}
	}	
	
	.btn-order {
    color: #ffffff;
    background-color: #ffdd75;
    border-color: #ffcc3f;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	}
	
	.btn-scottie:hover, .btn-scottie:focus, .btn-scottie.focus, .btn-scottie:active, .btn-scottie.active, .open > .btn-scottie.dropdown-toggle {
    color: #ffffff;
background: rgba(0,0,0,1.0);
    border-color: #ffffff; }
  .btn-scottie:active, .btn-scottie.active, .open > .btn-scottie.dropdown-toggle {
    background-image: none; }
  .btn-scottie.disabled, .btn-scottie.disabled:hover, .btn-scottie.disabled:focus, .btn-scottie.disabled.focus, .btn-scottie.disabled:active, .btn-scottie.disabled.active, .btn-scottie[disabled], .btn-scottie[disabled]:hover, .btn-scottie[disabled]:focus, .btn-scottie[disabled].focus, .btn-scottie[disabled]:active, .btn-scottie[disabled].active, fieldset[disabled] .btn-scottie, fieldset[disabled] .btn-scottie:hover, fieldset[disabled] .btn-scottie:focus, fieldset[disabled] .btn-scottie.focus, fieldset[disabled] .btn-scottie:active, fieldset[disabled] .btn-scottie.active {
background: rgba(0,0,0,1.0);
    border-color: #ffcc3f; }
  .btn-scottie .badge {
    color: #fff;
    background: rgba(0,0,0,1.0);
 }
  .btn-scottie:hover, .btn-scottie:focus, .btn-scottie.focus, .btn-scottie:active, .btn-scottie.active, .open > .btn-scottie.dropdown-toggle {
    color: #ffffff;
    background: rgba(0,0,0,1.0);

    border-color: #ffcc3f; }
	
	.btn-order:hover, .btn-order:focus, .btn-order.focus, .btn-order:active, .btn-order.active, .open > .btn-order.dropdown-toggle {
    color: #ffffff;
    background: rgba(0,0,0,1.0);

    border-color: #ffffff; }
	
	
section {
	margin-top: 20px;
	margin-bottom: 20px;
}

@media only screen and (min-width : 768px) {	
section {
	margin-top: 50px;
	margin-bottom: 50px;
}

}
	

/* SECTION ALBUM */ 	

.section-album-intro {
    /*background: rgba(73,132,203,.20);  blue */ 
	/*background: rgba(255,255,255,.20);  white */ 
	padding-top: 30px;
	padding-bottom: 30px;
}

.section-album-intro img {
	margin-top: 20px;
	margin-bottom: 20px;

}

@media only screen and (min-width : 768px) {	
.section-album-intro img {
	margin-top: 0;
	margin-bottom: 20px;

}
}


.section-album-intro p {
font-size: 1.2em;
}


.section-album-intro .order {
    display: inline-block;
    vertical-align: middle;
    padding: 0 30px 0;
}

.order > h2, .section-album-intro h2{
    margin: 20px 0 20px 0;
	color: #ffcc3f;
    text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}
.section-album-intro h2{
    margin: 0 0 40px 0;
	color: #ffcc3f;
    text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}

.section-album-intro h2 span{
	color: #fff;
    text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
    font-size: 20px;
    line-height: 20px;
}

.section-album-intro h2 span.intro{
	font-weight: 400;
    font-size: 16px;
	line-height: 35px;
}

@media only screen and (min-width : 996px) {	
.section-album-intro h2 span{
	color: #fff;
    text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
    font-size: 24px;
    line-height: 24px;
}
	.section-album-intro h2 span.intro{
	font-weight: 400;
    font-size: 20px;
	line-height: 35px;
}

}


.order > p{
    font-size: 1.2em;
	padding: 0 0 0px 0;
}

.title-spacing {
	padding-top: 30px
}

@media only screen and (min-width : 996px) {	
.title-spacing {
	padding-top: 100px
}

}
}

.section-video {
  /*background: rgba(0,0,0,.6);*/ 
}



.section-video .order {
    display: inline-block;
    vertical-align: middle;
    padding: 30px 0;
}


.section-video .order > h2{
    margin: 20px 0 20px 0;
	color: #ffcc3f;
    text-transform: uppercase;
}
@media only screen and (min-width : 768px) {	
.section-video .order > h2{
    margin: 0px 0 20px 0;
	color: #ffcc3f;
    text-transform: uppercase;
}
}


.section-video .order > p{
    font-size: 1.2em;
	padding: 0 0px 0px 0px;
	font-family: 'Josefin Sans', sans-serif;
}
@media only screen and (min-width : 768px) {
.section-video .order > p{
    font-size: 1.2em;
	padding: 0 0px 0px 0px;    
}

}

.section-enter {
	padding-top: 30px;
}


#socialicons {
	text-align: center;
	margin: 20px 0;
}

@media only screen and (min-width : 320px) {
#socialicons .icon {
    background: transparent;
    display: inline-block;
    color: #9d9d9d;
    font-size: 25px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    vertical-align: middle;
    margin: 0 15px 20px;
    opacity: .8;
}
}
@media only screen and (min-width : 480px) {
#socialicons .icon{
	background: transparent;
    display: inline-block;
    color: #9d9d9d;
	font-size: 18px;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	vertical-align: middle;
  	margin: 0 2px 10px;
	opacity: .8;
}
}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

#socialicons .icon:hover{
	background: none;
		color: #ffcc3f;
			opacity: 1;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-Google-Play:before {
	content: "\e800";
	color: #9d9d9d;
	opacity: .8;
    background: transparent;
}
.icon-pandora:before {
	content: "\e801";
	color: #9d9d9d;
	opacity: .8;
    background: transparent;
}

.icon-Google-Play:hover:before, .icon-pandora:hover:before;{
		color: #211D38;
		opacity: 1;
		background: transparent;
}

#gp {
  background-image: url('images/googleplay.png');
  background-position: 0 0;
  max-height: 4%;
  max-width: 4%;
}

#gp:hover {
  content: url('images/googleplay-hover.png');
  background-position: 0 100%;
}



.arrow {
  text-align: center;
  margin: 15px 0;
}
.bounce {
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}


@media only screen and (min-width: 320px) {
h1.accent > span.accent.scottie {
	    font-size: 14px;
	}
}

@media only screen and (min-width: 768px) {
h1.accent > span.accent.scottie {
	    font-size: 28px;
	}
}

.band-list {
    list-style-type: none;
    padding-left: 0;
    display: block;
	font-family: 'Josefin Sans', sans-serif;
}

.band-list li {
    margin-bottom: 5px;
    text-align: center;
    margin: o auto;
    padding-left: 0;
	display: block;
    width: auto;
	font-size: 18px;
}
@media only screen and (min-width: 992px){
.band-list li {
    display: inline-block;
    width: 24%;
}
}


.press-bites {
    font-size: 1.5em;
    color: #ffcc3f;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 5px;
    padding: 20px 20px;
    border-bottom: 1px solid #ffffff;
	margin: 20px 0px;
}

.home-pb {
    text-transform: none;
}

@media only screen and (min-width: 768px) {
.press-bites {
	font-size: 2em;
	margin: 20px 100px;
	padding: 20px 40px;
}
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 1.5em;
    border-left: 0px solid #eee;
    font-family: 'Josefin Sans', sans-serif;
}

@media only screen and (min-width: 768px) {
blockquote {
	margin: 0 100px 20px;
	font-size: 1.75em;
}
}

blockquote.blockquote p {
	    margin: 0 0 10px;
}

blockquote a {
	color: #777777;
}
blockquote a:hover {
	color: #23527c;
}
